#Translated with MozillaTranslator V3
#Wed Apr 19 21:01:14 GMT+03:00 2000
No=\u041D\u0435
PermissionToSetAnotherCookie=The site %1$s wants permission to set another cookie.  You already have %2$d cookies from this site.  Do you want to allow it?
RememberThisDecision=Remember this decision
Yes=\u0414\u0430
Host=\u0425\u043E\u0441\u0442
Domain=\u0414\u043E\u043C\u0430\u0439\u043D
PermissionToAcceptImage=The site %1$s wants to load an image.  Do you want to allow it?
PermissionToSetSecondCookie=The site %1$s wants to set a second cookie.  Do you want to allow it?
Confirm=\u041F\u043E\u0442\u0432\u044A\u0440\u0436\u0434\u0430\u0432\u0430\u043C
AtEndOfSession=\u0432 \u043A\u0440\u0430\u044F \u043D\u0430 \u0440\u0430\u0431\u043E\u0442\u0430\u0442\u0430
PermissionToModifyCookie=The site %1$s wants to modify an existing cookie.  Do you want to allow it?
PermissionToSetACookie=The site %1$s wants to set a cookie.  Do you want to allow it?
